###--- >>> `contrasts' <<<----- Get and Set Contrast Matrices

	## alias	 help(contrasts)
	## alias	 help(contrasts<-)

##___ Examples ___:

example(factor)
(fff <- factor(ff))
contrasts(fff) # treatment
contrasts(C(fff, sum))

## Keywords: 'design', 'regression'.


